Bug 10511 - /usr/include/gmime-2.0 не принадлежит ни одному из пакетов
: /usr/include/gmime-2.0 не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgmime-devel)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-24 16:17 by
Modified: 2007-11-02 19:24 (History)


Attachments
diff для устранения баги и сборки новой версии (2.83 KB, patch)
2007-07-13 12:39, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-24 16:17:50
предупреждение: файл /usr/include/gmime-2.0 не принадлежит ни одному из 
пакетов
> > пакет(ы), чьи файлы в нём: 
libgmime-devel-2.2.3-alt1
------- Comment #1 From 2007-07-06 08:01:30 -------
Займусь в ближайшее время :)
------- Comment #2 From 2007-07-13 11:56:14 -------
На мэйнтейнера.
------- Comment #3 From 2007-07-13 12:39:05 -------
Created an attachment (id=2090) [details]
diff для устранения баги и сборки новой версии

Я цепляю diff, в котором собирается новая версия, устраняется эта бага и
чистится спек. Предлагаю кому-нибудь из вас (lav@ или shaba@) на основе этого
спека сделать сборку в Сизиф, потому что сам такой возможности сейчас не имею
------- Comment #4 From 2007-07-15 01:49:46 -------
отправлено в Сизиф
------- Comment #5 From 2007-08-03 10:44:53 -------
(In reply to comment #4)
> отправлено в Сизиф

BTW, у вас там опечатка в %changelog:

* Mon Apr 02 2007 Alexey Shabalin <shaba@altlinux.ru> 2.2.4-alt1
- 2.4.4

s/2.4.4./2.2.4/

Исправьте там у себя где-нибудь, чтобы не потерялось.